@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/top-blue-bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

a.nav:link { color:#000000; text-decoration:none }
a.nav:visited { color:#000000; text-decoration:none }
a.nav:hover { color:#FFFFFF; text-decoration:none }

a.nav2:link { color:#FDBB03; text-decoration:none }
a.nav2:visited { color:#FDBB03; text-decoration:none }
a.nav2:hover { color:#FFFFFF; text-decoration:none }

a.nav4:link { color:#000000; text-decoration:none }
a.nav4:visited { color:#000000; text-decoration:none }
a.nav4:hover { color:#00367E; text-decoration:none }

a.nav_footer:link { color:#000000; text-decoration:none;  font-weight:normal; text-decoration:none; }
a.nav_footer:visited { color:#000000; text-decoration:non; font-weight:normal; text-decoration:none;e }
a.nav_footer:hover { color:#00367E; text-decoration:none; font-weight:normal; text-decoration:none; }

.footerText 
{
    font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000;
    
    text-decoration: none;
	text-align:center;
	vertical-align:top;
}

a.nav3:link {
	display:block;
	width:244px;
	height:80px;
	background-color:#00367E;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	border:1px solid #FFFFFF;
	color:#FFFFFF; 
	text-decoration:none;
	padding-top:20px;
}

a.nav3:visited { 
	display:block;
	width:244px;
	height:80px;
	background-color:#00367E;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	border:1px solid #FFFFFF;
	color:#FFFFFF; 
	text-decoration:none;
	padding-top:20px;
 }
a.nav3:hover { 
	display:block;
	width:244px;
	height:80px;
	background-color:#60A4E5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	border:1px solid #00367E;
	color:#00367E; 
	text-decoration:none;
	padding-top:20px;
}

/* Font */
.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	line-height:14pt;
}

.text2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:14pt;
}

.text3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#000000;
	line-height:10pt;
}

.textRed {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FF0000;
	line-height:14pt;
}

.textRed2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF0000;
	line-height:14pt;
}

.textRed {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FF0000;
	line-height:14pt;
}

.textSmall 
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
	color: #0A5A99;
}



.headingSales {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
}

.headingBlue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#00367E;
}

.headingRed {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FF0000;
	line-height:18pt;
}

.textWhite {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
}

/* Header */
#headerTitle {
	background-image:url(../images/header-logo-bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:50px;
	color:#FFFFFF;
	padding-left:60px;
}

/* Page Body */
#middleBoxBorder {
	border:2px solid #bfbfbf;
}

/* Navigation Bar */
#navBar {
	border:1px solid #C6C6C6;
	background-color:#fdbb03;
}

#navBarFont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
}

#testimonalsBox {
	background-color:#E6E7E8;
	border:1px solid #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:13pt;
}

#leftBox {
	background-color:#E6E7E8;
	border:1px solid #999999;
}

#leftBox2 {
	background-color:#FDBB03;
	border:1px solid #999999;
}

#footerBg {
	background-image:url(../images/bottom-bg.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}

/* From */
.btnSubmit {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	background-color:#00367E;
	border:1px solid #FFFFFF;
}

.formField {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	border:1px solid #00367E;
}

/************************************************/
#flashwrap {position: relative; width:80px; height:30px; float:left }
#flashContent { width:80px; height:30px; float:left }
	#divid {
		position:absolute;
		z-index:10;
		background-color:#222222;
		background-image:url(../images/done4u-logo-player.png);
		background-repeat:no-repeat;
		top: 130px; 
		left: 14px; 
		width:90px; 
		height:40px;
		filter:alpha(opacity=80);
		opacity: 80;
		-moz-opacity:80;
	}
	
#detailBackground {
		display:block;
		width:570px;
		height:265px;
		background-image:url(../images/sales-page-bg.jpg);
		background-repeat:no-repeat;
		background-position:center;
}


a.nav_3d:link {
	float: left;
	background-color: #811717;
	padding: 10px;
	border-top: #CE797C 2px solid;
	border-right: #410000 2px solid;
	border-bottom: #410000 2px solid;
	border-left: #CE797C 2px solid;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	
}

a.nav_3d:hover {
	border-top: #410000 2px solid;
	border-right: #CE797C 2px solid;
	border-bottom: #CE797C 2px solid;
	border-left: #410000 2px solid;
}

a.nav_3d:visited {
	float: left;
	background-color: #811717;
	padding: 10px;
	border-top: #CE797C 2px solid;
	border-right: #410000 2px solid;
	border-bottom: #410000 2px solid;
	border-left: #CE797C 2px solid;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}